Subject: Re: git versus CVS (versus bk)

From: walt <[email-masked]>
Date: Mon, 31 Oct 2005 15:41:59 -0800

Randal L. Schwartz wrote:
> ...I doubt that Linus
> would compare his marriage...with CVS. :)

I dunno why not.  If my wife knew CVS she would probably agree
with me (for a change).

I've learned a great deal from reading this thread -- as I hope
others have.  I did learn one important thing while reading about
old Al Einstein:  you can get some astonishing insights by asking
really dumb questions of really smart people.

I've had many such astonishing insights from reading Linus's posts
over the years (and I look forward to many more).  I've been amazed
by Linus's understanding of both machines and people -- this combo
is rare indeed!

Linus, have you considered a career in marriage counseling?